using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Posts;

public class PostDto
{
    [JsonProperty("list")] public List<ListItemDto> List { get; set; } = [];

    [JsonProperty("hasMore")] public bool HasMore { get; set; }

    [JsonProperty("headMarker")] public string HeadMarker { get; set; } = "";

    [JsonProperty("tailMarker")] public string TailMarker { get; set; } = "";
}
